ion-header {
  

  ion-toolbar {        
    .title {
      height: 40px;
      display: flex;

      justify-content: center;
      align-items: center;

      .t1 {
        font-weight: bold;
        color: var(--ion-color-secondary);
      }
  
      .t2 {
        //align-self: flex-end;
        font-weight: bold;
        color: var(--ion-color-medium);
        //ont-size: 13px;
      }
    }
    
    ion-button.btn-cart {
      margin-right: 20px;
      color: var(--ion-color-medium);
    }

    ion-badge {
      padding: 5px;
      border-radius: 30px;
      position: absolute;
      right: 0;
      top: 0;
      min-width: 23px;
    }
  }

 


  ion-toolbar {
    ion-searchbar {
      padding-bottom: 0;
    }

    .categories {
      display: flex;
      overflow-x: auto;

      ion-button {
        color: var(--ion-color-medium);
        height: 35px;
        font-size: 14px;
        text-transform: uppercase;
      }

      ion-button.selected {
        color: var(--ion-color-secondary);
        font-size: 18px;
        font-weight: bold;
      }
    }
  }
}

ion-content {
  --padding-top: 10px;

  .item-col {
    margin-bottom: 10px;
  }

  .item-container {
    background-color: #fafafa;
    height: 100%;
    display: flex;
    flex-direction: column;
    border-top-right-radius: 10px;
    margin-left: 5px;
    margin-right: 5px;

    .thumbnail {
      width: 70%;
      margin: auto;
    }
  
    .price {
      display: flex;
      margin-bottom: 5px;
      justify-content: flex-end;

      .value {
        padding: 5px;
        background-color: var(--ion-color-secondary);
        color: #fff;        
        font-size: 14px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
      }
    }

    .name {
      text-align: center;      
      padding: 5px;
      font-size: 14px;
      color: var(--ion-color-medium);
    }

    .add-to-cart {
      text-align: center;
      padding: 5px;

      .qty-buttons {
        display: flex;
        justify-content: space-around;
        border-top: 1px solid #eee;

        .quantity {
          align-self: center;
          color: var(--ion-color-medium);

          .value {            
            font-size: 16px;
            font-weight: bold;
            margin-left: 5px;
            margin-right: 5px;            
          }
        }

        ion-button {
          font-size: 20px;
        }
      }
    }
  }
}





